div.footer{
     background: #222222;
     height: 40px;
     text-align: center;
 }

p.footer{
    color: #9d9d9d;
    margin: 0;
    padding: 10px;
}

a.footer{
    color: #9d9d9d;
}
a.footer:hover{
    color: #ffffff;
    text-decoration: none;
}